Subject: [bug#61989] [PATCH 00/11] Adding Gocryptfs (feature branch)

From: Leo Famulari <[email-masked]>
Date: Sun, 19 Mar 2023 13:22:33 -0400

On Sun, Mar 19, 2023 at 01:17:24PM -0400, Leo Famulari wrote:
> Okay, thanks for taking a look. Since this failure exists on master, I
> don't think that fixing it is in scope for this branch, although it
> certainly should be fixed. Or we disable the support on ppc64le for now.

Felix, do you see any other outstanding issues with the branch? Or do
you think it's ready for master?